[VCTF-Coagulation-RE UTUIDataProvider_MapInfo]
MapName=VCTF-Coagulation-RE
FriendlyName=Coagulation-RE
PreviewImageMarkup=<Images:VCTF-Coagulation-RE.PreviewShot.CoagPreview>
Description=UT3 remake of the halo 2 map, Coagulation.
